dev-php/
PEAR-PHP_CompatInfo

Find out the minimum version and the extensions required for a piece of code to run

http://pear.php.net/PHP_CompatInfo

Available Versions

Version amd64 x86 alpha arm hppa ia64 ppc ppc64 sparc
1.9.0 : 0 ~amd64 ~x86 ?alpha ?arm ?hppa ?ia64 ?ppc ?ppc64 ?sparc

Package Metadata

Changelog